@charset "utf-8";
/* CSS Document */

body {
/*	font-family: Arial,Helvetica,Tahoma,sans-serif;*/
	font-size:12px;
}

td {
	font-family: Arial,Helvetica,Tahoma,sans-serif;
	font-size:12px;
}


a {color: #0A2F5C; font-weight: bold;}

a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: underline;}

/*.card, .btn, .form-control { border-radius: 0; }*/

.form-control {
        font-size:1rem;
}

.formLabel {
	font: normal 12px Arial,Helvetica,Tahoma,sans-serif;
	color: #333333;
}

.formField {
	font: normal 12px Arial,Helvetica,Tahoma,sans-serif;
	color: #333333;
}

h1{
	font-size: 200%;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #BA0400;
}

h2{
	font-size: 140%;
	font-family: Arial;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #333;
}


h3 {
	font-size: 130%;
	font-family: Arial;
	font-weight: bold;
	color: #0A2F5C;
}

h4 {
	font-size: 120%;
	font-family: Arial;
	font-weight: bold;
	color: #0A2F5C;
}

h4 {
	font-size: 120%;
	font-family: Arial;
	font-weight: bold;
	color: #0A2F5C;
}

p {
	font-family: Verdana;
	font-weight: normal;
	font-size: 100%;
	margin-top:0;
	margin-bottom:8px;
}

@media screen and (max-width: 991px) {
  #logospacex {
    margin-bottom: -4em;
  }
}

#navspace {
	background: #ffffff;
	padding: 0px;
	margin: 0px 0px 0px 0px;
/*	border: 1px solid #00CC00;*/
	/*border-bottom: 1px solid #369 */
/*	padding: 0 10px 0 20px;*/  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}

#searchspace {
	background: #9e0001; 
  padding: 10px;
	margin: 0 0px;
/*	border: 1px solid #00CC00;*/
/*	padding: 0 10px 0 20px;*/  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}

#crumbspace a {color: #333333; font-weight:normal;}

.navbar-nav
{
  font-size:14px;
}

/* Navigation tabs */


@media (max-width: 992px) {
  #navspacex ul
  {
    margin-top:50px;
  }
}


#navspace ul
{
margin-bottom: -0.4em;
padding: 0em;
list-style-type: none;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}

#navspace ul li
{
display: inline;
padding: 0em .3em 0em 0em;
}

#navspace ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #000;
background-color: #ccc;
}

#navspace ul li a#active
{
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #9e0001;
}

#navspace ul li a:hover
{
color: #fff;
background-color: #9e0001;
}

  .year_list li{
  display: inline;
  list-style-type: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
  cursor:pointer;
  }
  .year_list li b {
  padding: 2px 8px 2px 8px;
  text-decoration: none;
  }
  .year_list li a {
  padding: 0px 8px 0px 8px;
  text-decoration: none;
  color:#444;
  }
  .year_list li a:hover
  {
  color: #fff;
  background-color:#0D5387;
  }
  .year_list li a:active
  {
  color: #fff;
  background-color:#BA0400;
  }
  .year_list li.clicked a
  {
  color: #fff;
  background-color:#BA0400;
  }

  .year_list ul{
  margin: 0px;
  padding: 0px;
  }

  .sm_year_list li{
  display: inline;
  list-style-type: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:bold;
  cursor:pointer;
  }
  .sm_year_list li a {
  padding: 0px 2px 0px 2px;
  text-decoration: none;
  color:#444;
  }
  .sm_year_list li a:hover
  {
  color: #fff;
  background-color:#0D5387;
  }
  .sm_year_list li a:active
  {
  color: #fff;
  background-color:#BA0400;
  }
  .sm_year_list li.clicked a
  {
  color: #fff;
  background-color:#BA0400;
  }

  .sm_year_list ul{
  margin: 0px;
  padding: 0px;
  }

  .sm_model_list li{
  list-style-type: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:bold;
  cursor:pointer;
  }
  .sm_model_list li a {
  padding: 0px 2px 0px 2px;
  text-decoration: none;
  color:#444;
  }
  .sm_model_list li a:hover
  {
  color: #fff;
  background-color:#0D5387;
  }
  .sm_model_list li a:active
  {
  color: #fff;
  background-color:#BA0400;
  }
  .sm_model_list li.clicked a
  {
  color: #fff;
  background-color:#BA0400;
  }

  .sm_model_list ul{
  margin: 0px;
  padding: 0px;
  }

  img.preview_model{
  	padding:0px; border-color:#666; border-style:solid; border-width: 1px; 
  }

  .list_image {
  	padding:10px;
  	background-color:#efefef;
  	border-color:#CCC; border-style:solid; border-width: 1px
  }
  .list_image_single {
  	padding:10px;
  }

  .list_block {
  	border-color:#FFF; border-style:solid; border-width: 1px;
  }

  .list_block_hover:hover {
  	background-color:#efefef;
  	border-color:#999; border-style:solid; border-width: 1px; 
  }

  .list_contentxxx {
  	padding-top:10px;
  }





  .vehicle_list {
  list-style-type: none;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  cursor:pointer;
  text-align:left;
  font-size:14px;
  background-color:#dddddd;
  border:3px solid #cc0000;
  border-radius:5px;
  padding:8px;
  }
  .vehicle_list a {
  text-decoration: none;
  color:#444;
  padding:0px 5px 0px 5px;
  }
  .vehicle_list a:hover
  {
  color: #fff;
  background-color:#0D5387;
  }
  .vehicle_list a:active
  {
  color: #fff;
  background-color:#BA0400;
  }
  .vehicle_list a.clicked
  {
  color: #fff;
  background-color:#BA0400;
  }


    .year_list
    {
      -moz-column-count:8;
      -webkit-column-count:8;
      column-count:8;
      -moz-column-gap:30px;
      -webkit-column-gap:30px;
      column-gap:30px;
      left:0;
    }
    .make_list
    {
      -moz-column-count:4;
      -webkit-column-count:4;
      column-count:4;
      -moz-column-gap:40px;
      -webkit-column-gap:40px;
      column-gap:40px;
      left:0;
    }
    .model_list
    {
      -moz-column-count:4;
      -webkit-column-count:4;
      column-count:4;
      -moz-column-gap:40px;
      -webkit-column-gap:40px;
      column-gap:40px;
      left:0;
    }

    .change_year
    {
      display: inline-block;
    }

    @media (max-width: 768px) {
      .year_list
      {
        -moz-column-count:4;
        -webkit-column-count:4;
        column-count:4;
        -moz-column-gap:40px;
        -webkit-column-gap:40px;
        column-gap:40px;
        left:0;
      }
      .make_list
      {
        -moz-column-count:2;
        -webkit-column-count:2;
        column-count:2;
        -moz-column-gap:40px;
        -webkit-column-gap:40px;
        column-gap:40px;
        left:0;
      }
      .model_list
      {
        -moz-column-count:2;
        -webkit-column-count:2;
        column-count:2;
        -moz-column-gap:40px;
        -webkit-column-gap:40px;
        column-gap:40px;
        left:0;
      }
    }
    .dropdown_zero
    {
      left: 0;
    }
    .dropdown_minus_100
    {
      left:-100%;
    }
  .dropdown_minus_195
  {
    left:-195%;
  }

  @media (max-width: 576px) {
/*                      display in a column
    .change_year
    {
      display: block;
    }
*/
    .dropdown_zero
    {
      left: 0;
    }
    .dropdown_minus_100
    {
      left:-100%;
    }
  .dropdown_minus_195
  {
    left:-195%;
  }
  
  }
  
  #ccplogo
  {
    width:200px;
  }
@media (min-width: 375px) {
  #ccplogo
  {
    width:250px;
  }
}
@media (min-width: 768px) {
  #ccplogo
  {
    width:350px;
  }
}
  /*
  .btn-primary,
  .btn-primary:hover,
  .btn-primary:focus,
  .show>.btn-primary.dropdown-toggle,
  .btn-primary:not(:disabled):not(.disabled):active {
      background-color: #BA0400;
      border-color: #BA0400;
*/
/*
   .btn-primary {
    background-color: #BA0400;
    border-color: #BA0400;
    color: #FFF; }
   .btn-primary:hover, body .btn-primary:focus {
      border-color: #BA0400;
      background-color: #BA0400;
      color: #FFF; }
   .btn-primary:active, body .btn-primary:visited, body .btn-primary:active:focus, body .btn-primary:active:hover {
      border-color: #BA0400;
      background-color: #BA0400;
      color: #FFF; }
      
   .btn-primary[disabled], body .btn-primary[disabled]:hover {
  background-color: #BA0400;
  border-color: #BA0400; }


  }
*/

/*
  .btn-secondary,
  .btn-secondary:hover,
  .btn-secondary:active,
  .btn-secondary:visited,
  .show>.btn-secondary.dropdown-toggle,
  .btn-secondary:focus {
      color: #292b2c;
      background-color: #FFFFFF;
      border-color: #CCCCCC;
  }
*/
